Subject: It finally works!

From: "Debbie Prevost" <[email-masked]>
Date: Tue, 10 Aug 93 15:34:45 EDT

With help from lots of people, we've finally gotten a
printable version of the 7-16-93 CPIC 2.0 reference
draft out on the Internet.  The filename is 20spec.psb.

Thanks to all of you who described your printing horrors
to me.  All your input helped us figure out how to get
something workable.  For example, someone said it took
him 20 mins. to print the first page (the cover artwork),
so I deleted the cover art from the drafts.  Someone else
was unable to print a document that didn't follow the
Adobe Document Structuring Conventions.  My last attempt did
not follow the DSC, but this one does!

CAUTION:  It's still about 5.2 meg, so you still need lots
          of space to download the file.

To the person who suggested that we break the document into
chapters, I'm not sure this would solve the one remaining
problem (being a space hog) because we'd have to append the
IBM-internal fonts to every chapter, and the fonts themselves
take lots of space.  But if anyone still is unable to print
this new draft, let me know and I'll try the chapter route.

Thank you all for your patience!  Special thanks to Dave Petrone
for writing the new conversion exec and to Jeff Hildebrand for
testing the output.
Regards,
Debbie